查看: 3207|回复: 33

[教程] R1谷歌相机不再需要全套谷歌服务

[复制链接]
发表于 2018-12-4 21:04 | 来自坚果 R1 | 显示全部楼层 |阅读模式
众所周知,安卓8.0以上想要使用谷歌相机的话,必须要有谷歌框架,否则相机会闪退。
但其实有很多同学跟我一样,不喜欢安装谷歌框架,但是又想用谷歌相机,那怎么办呢?
多数都无奈选择了nano版本的gapps来保证谷歌相机的使用。好消息好消息!现在只需要安装一个2m大小的app就可以使谷歌相机在奥利奥上运行了!


下载第一个services core安装就可以使相机不闪退了。

如果之前安装了谷歌服务,必须卸载再安装这个小app。

下载地址:
https://microg.org/download.html

谷歌相机版本是:https://www.celsoazevedo.com/files/android/google-camera/f/MGC_6.1.009__Potter-final.apk

如果你成功了,请告诉更多的锤友
发表于 2018-12-4 21:39 | 来自坚果 R1 | 显示全部楼层
感谢,确实搞定了
发表于 2018-12-4 22:28 | 来自坚果 R1 | 显示全部楼层
我的还不行啊,拍完一张就闪退
发表于 2018-12-4 22:43 | 来自坚果 R1 | 显示全部楼层
还是拍完一张就闪退
 楼主| 发表于 2018-12-4 22:44 | 来自坚果 R1 | 显示全部楼层
桔红 发表于 2018-12-04 22:43
还是拍完一张就闪退

据说内测版tnt系统会稳定一些,我是6.6.5 beta3
 楼主| 发表于 2018-12-4 22:45 | 来自坚果 R1 | 显示全部楼层
桔红 发表于 2018-12-04 22:43
还是拍完一张就闪退

据说内测版tnt系统会稳定一些,我是6.6.5 beta3
 楼主| 发表于 2018-12-4 22:45 | 来自坚果 R1 | 显示全部楼层
炮儿 发表于 2018-12-04 22:28
我的还不行啊,拍完一张就闪退

据说内测版tnt系统会稳定一些,我是6.6.5 beta3
发表于 2018-12-4 22:49 | 来自坚果 R1 | 显示全部楼层
还是一样 闪退
 楼主| 发表于 2018-12-4 23:09 | 来自坚果 R1 | 显示全部楼层

是内测版系统吗
发表于 2018-12-5 08:33 | 来自坚果 R1 | 显示全部楼层
支持
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

下载客户端